.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.960000px;}
.ls7{letter-spacing:-0.956000px;}
.lsf{letter-spacing:-0.648000px;}
.ls6{letter-spacing:-0.624000px;}
.ls0{letter-spacing:-0.480000px;}
.lsa{letter-spacing:-0.328000px;}
.ls10{letter-spacing:-0.312000px;}
.ls3{letter-spacing:-0.204000px;}
.ls5{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004000px;}
.ls9{letter-spacing:0.008000px;}
.lsc{letter-spacing:0.056000px;}
.ls4{letter-spacing:0.152000px;}
.lsb{letter-spacing:0.212000px;}
.ls2{letter-spacing:0.304000px;}
.ls11{letter-spacing:0.312000px;}
.ls1{letter-spacing:0.480000px;}
.lsd{letter-spacing:0.972000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.720000px;}
.wsf{word-spacing:-0.064000px;}
.wsa{word-spacing:0.000000px;}
.ws8{word-spacing:0.052000px;}
.wse{word-spacing:0.108000px;}
.ws13{word-spacing:0.168000px;}
.ws11{word-spacing:0.312000px;}
.ws0{word-spacing:0.400000px;}
.ws2{word-spacing:0.416000px;}
.ws12{word-spacing:0.472000px;}
.ws9{word-spacing:0.476000px;}
.ws3{word-spacing:0.480000px;}
.wsb{word-spacing:0.808000px;}
.ws4{word-spacing:0.828000px;}
.wsc{word-spacing:0.848000px;}
.ws10{word-spacing:0.936000px;}
.ws6{word-spacing:0.944000px;}
.ws5{word-spacing:0.996000px;}
.wsd{word-spacing:1.312000px;}
.ws7{word-spacing:1.512000px;}
._2{margin-left:-2.375700px;}
._1{margin-left:-1.298716px;}
._0{width:1.854720px;}
._5{width:2.983680px;}
._3{width:10.530252px;}
._4{width:12.180756px;}
._6{width:24.962880px;}
._8{width:96.962880px;}
._b{width:113.760000px;}
._9{width:249.420180px;}
._7{width:285.847060px;}
._a{width:334.592640px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.676000px;}
.fs5{font-size:38.396000px;}
.fs0{font-size:40.320000px;}
.fs3{font-size:44.156000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.676000px;}
.y2{bottom:58.858046px;}
.y1{bottom:74.603928px;}
.y19{bottom:187.838379px;}
.y18{bottom:223.827405px;}
.y17{bottom:241.821137px;}
.y16{bottom:259.814869px;}
.y15{bottom:313.800752px;}
.y14{bottom:331.419582px;}
.y13{bottom:367.408608px;}
.y12{bottom:385.402340px;}
.y11{bottom:421.391366px;}
.y10{bottom:457.380392px;}
.y0{bottom:492.058824px;}
.yf{bottom:839.796013px;}
.ye{bottom:857.789745px;}
.yd{bottom:875.783477px;}
.yc{bottom:911.772503px;}
.yb{bottom:929.391333px;}
.ya{bottom:947.385065px;}
.y9{bottom:965.378797px;}
.y8{bottom:983.372529px;}
.y7{bottom:1001.366261px;}
.y6{bottom:1037.355288px;}
.y5{bottom:1055.349020px;}
.y4{bottom:1074.094118px;}
.y3{bottom:1099.210987px;}
.h3{height:30.408960px;}
.h2{height:37.255680px;}
.h6{height:38.707200px;}
.h5{height:46.080000px;}
.h4{height:53.448960px;}
.h1{height:711.532680px;}
.h0{height:1237.176471px;}
.w1{width:574.068627px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x0{left:146.055556px;}
.x5{left:178.820425px;}
.xd{left:196.814157px;}
.xb{left:202.812588px;}
.x2{left:208.070588px;}
.x9{left:215.185915px;}
.x8{left:217.058863px;}
.xf{left:253.055699px;}
.x6{left:302.911412px;}
.x7{left:311.532595px;}
.xa{left:313.783569px;}
.x3{left:342.285490px;}
.x4{left:349.030601px;}
.xe{left:361.030588px;}
.xc{left:427.003961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.819414pt;}
.ls7{letter-spacing:-0.816000pt;}
.lsf{letter-spacing:-0.553105pt;}
.ls6{letter-spacing:-0.532619pt;}
.ls0{letter-spacing:-0.409707pt;}
.lsa{letter-spacing:-0.279967pt;}
.ls10{letter-spacing:-0.266310pt;}
.ls3{letter-spacing:-0.174126pt;}
.ls5{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003414pt;}
.ls9{letter-spacing:0.006828pt;}
.lsc{letter-spacing:0.047799pt;}
.ls4{letter-spacing:0.129741pt;}
.lsb{letter-spacing:0.180954pt;}
.ls2{letter-spacing:0.259481pt;}
.ls11{letter-spacing:0.266310pt;}
.ls1{letter-spacing:0.409707pt;}
.lsd{letter-spacing:0.829657pt;}
.ws1{word-spacing:-0.614561pt;}
.wsf{word-spacing:-0.054628pt;}
.wsa{word-spacing:0.000000pt;}
.ws8{word-spacing:0.044385pt;}
.wse{word-spacing:0.092184pt;}
.ws13{word-spacing:0.143397pt;}
.ws11{word-spacing:0.266310pt;}
.ws0{word-spacing:0.341423pt;}
.ws2{word-spacing:0.355079pt;}
.ws12{word-spacing:0.402879pt;}
.ws9{word-spacing:0.406293pt;}
.ws3{word-spacing:0.409707pt;}
.wsb{word-spacing:0.689674pt;}
.ws4{word-spacing:0.706745pt;}
.wsc{word-spacing:0.723816pt;}
.ws10{word-spacing:0.798929pt;}
.ws6{word-spacing:0.805757pt;}
.ws5{word-spacing:0.850142pt;}
.wsd{word-spacing:1.119866pt;}
.ws7{word-spacing:1.290577pt;}
._2{margin-left:-2.027794pt;}
._1{margin-left:-1.108527pt;}
._0{width:1.583108pt;}
._5{width:2.546739pt;}
._3{width:8.988165pt;}
._4{width:10.396963pt;}
._6{width:21.307228pt;}
._8{width:82.763295pt;}
._b{width:97.100586pt;}
._9{width:212.894212pt;}
._7{width:243.986612pt;}
._a{width:285.593718pt;}
.fs1{font-size:27.037255pt;}
.fs5{font-size:32.773155pt;}
.fs0{font-size:34.415397pt;}
.fs3{font-size:37.689640pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:47.522611pt;}
.y2{bottom:50.238667pt;}
.y1{bottom:63.678667pt;}
.y19{bottom:160.330667pt;}
.y18{bottom:191.049333pt;}
.y17{bottom:206.408000pt;}
.y16{bottom:221.766667pt;}
.y15{bottom:267.846667pt;}
.y14{bottom:282.885333pt;}
.y13{bottom:313.604000pt;}
.y12{bottom:328.962667pt;}
.y11{bottom:359.681333pt;}
.y10{bottom:390.400000pt;}
.y0{bottom:420.000000pt;}
.yf{bottom:716.813333pt;}
.ye{bottom:732.172000pt;}
.yd{bottom:747.530667pt;}
.yc{bottom:778.249333pt;}
.yb{bottom:793.288000pt;}
.ya{bottom:808.646667pt;}
.y9{bottom:824.005333pt;}
.y8{bottom:839.364000pt;}
.y7{bottom:854.722667pt;}
.y6{bottom:885.441333pt;}
.y5{bottom:900.800000pt;}
.y4{bottom:916.800000pt;}
.y3{bottom:938.238667pt;}
.h3{height:25.955765pt;}
.h2{height:31.799827pt;}
.h6{height:33.038782pt;}
.h5{height:39.331883pt;}
.h4{height:45.621706pt;}
.h1{height:607.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:490.000000pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x0{left:124.666667pt;}
.x5{left:152.633333pt;}
.xd{left:167.992000pt;}
.xb{left:173.112000pt;}
.x2{left:177.600000pt;}
.x9{left:183.673333pt;}
.x8{left:185.272000pt;}
.xf{left:215.997333pt;}
.x6{left:258.552000pt;}
.x7{left:265.910667pt;}
.xa{left:267.832000pt;}
.x3{left:292.160000pt;}
.x4{left:297.917333pt;}
.xe{left:308.160000pt;}
.xc{left:364.472000pt;}
}
